# VectorDataExtractROIApplication

## Brief Description

Perform an extract ROI on the input vector data according to the input image extent

## Tags

Vector Data Manipulation

## Long Description

This application extracts the vector data features belonging to a region specified by the support image envelope

## Parameters

- [param] -io <string> Group containing input and output parameters. Mandatory: True. Default Value: "0"
- [param] -elev <string> This group of parameters allows managing elevation values. Supported formats are SRTM, DTED or any geotiff processed by the DEM import application. Mandatory: True. Default Value: "0"

## Limitations

None

## Authors

OTB-Team

## See Also

## Example of use

- io.in: qb_RoadExtract.tif

- io.vd: qb_RoadExtract_classification.shp

- io.out: apTvUtVectorDataExtractROIApplicationTest.shp